json_encode
json_last_error
JSON Functions
PHP Manual

# json_last_error_msg

(PHP 5 >= 5.5.0)

json_last_error_msg — Returns the error string of the last json_encode() or json_decode() call

### Description

string json_last_error_msg ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the error message on success or `NULL` with wrong parameters.

### See Also

- json_last_error() - Returns the last error occurred

json_encode
json_last_error
JSON Functions
PHP Manual